@media only screen and (min-width: 1100px) and (max-width: 1250px){
	.social_share_dropdown ul{
		margin: 0px;
	}
}

@media only screen and (min-width: 990px) and (max-width: 1100px){
	
	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner{
		width: 1040px;
	}
	
	.container_inner,
	.full_width .parallax_content{
		width: 990px;
	}
	
	.two_columns_75_25 .blog_holder.massonary article,
	.two_columns_66_33 .blog_holder.massonary article,
	.two_columns_33_66 .blog_holder.massonary article,
	.two_columns_25_75 .blog_holder.massonary article{
		width:48%;
	}
	
	.drop_down .wide .second ul li{
		width: 211px;
	}
	.drop_down .wide .second ul li ul.flex-direction-nav {
		top: 43px;
	}
	.price_table.v4 {
		width: 32%;
		margin: 0 2% 30px 0;
	}
	.price_table.v4:nth-child(3n) {
		margin: 0 0 30px;
	}

	.latest_post_holder ul > li.five{
		width: 23.5%;
	}

	.latest_post_holder ul > li.five:nth-child(4n){
		padding: 0px;
	}

	.social_share_dropdown ul{
		margin: 0px;
	}
}

@media only screen and (max-width: 990px){
	.header_top .container{
		display: inline-block;
	}
	
	header,
	.header_inner_left{
		position: relative !important;
	}
	
	.right_side_menu_opened .wrapper header{
		left: 0px !important;
	}
	
	.header_bottom{
		background-color: #ffffff;
	}
	
	.main_menu{
		display: none !important;
	}

	nav.mobile_menu{
		display: block;
		margin: 0px;
	}
	
	.mobile_menu_button{
		display: table;
	}
	
	nav.mobile_menu > ul{
		width: 990px;
		margin: 0px auto;
	}
	
/*	.logo_wrapper{
		height: 100px !important;
		position: absolute;
		left: 50%;
	}
	
	.logo img{
		left: -50%;
	}
*/	
	.side_menu_button{
		height: 100px !important;
	}
	
	.content{
		margin: 0px 0px 0px 0px;
	}
}

@media only screen and (min-width: 600px) and (max-width: 990px){
	
	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner{
		width: 818px;
	}
	
	.container_inner,
	.full_width .parallax_content{
		width: 768px;
	}
	
	nav.mobile_menu > ul{
		width: 768px;
		margin: 0px auto;
	}

	.blog_holder article .post_info{
		width: 10%;
	}

	.blog_holder article .post_info .post_date{
		margin: -6px 0 0;	
	}

	.blog_holder article .post_info .date {
		font-size: 50px;
		line-height: 50px;
	}

	.blog_holder article .post_info .inner{
		padding: 0 15px 0 0;
	}

	.blog_holder article .post_content_holder{
		width: 90%;
	}

	.blog_holder article .post_image .inner{
		padding: 0 30px 0 0;
	}

	.blog_holder article .post_text h2 {
		font-size: 30px;
		line-height: 36px;
	}

	.blog_holder.v2 article .post_image{
		margin: 0 0 25px;
	}

	.blog_holder.massonary article{
		width:48%;
	}
	.two_columns_66_33 .blog_holder.massonary article,
	.two_columns_33_66 .blog_holder.massonary article
	{
		width:48%;
	}
	.portfolio_gallery a.v3,
	.portfolio_gallery a.v4{
		width: 49%;
		margin: 0 2% 2% 0 !important;
	}

	.portfolio_gallery a.v3:nth-child(2n),
	.portfolio_gallery a.v4:nth-child(2n){
		margin: 0px 0px 2% 0px !important;
	}

	.projects_holder.v5 .mix,
	.projects_holder.v4 .mix,
	.projects_holder.v3 .mix{
		width: 31.5%;
		margin: 0 0 2.9%;
	}

	.projects_holder.v5 .filler,
	.projects_holder.v4 .filler,
	.projects_holder.v3 .filler{
		width: 31.5%;
	}

	.projects_holder.v2 .mix{
		width: 48.6%;
		margin: 0 0 2.6%;
	}

	.projects_holder.v2 .filler{
		width: 48.6%;
	}

	.price_table.v3,
	.price_table.v4{
		width: 48.5%;
		margin: 0px 3% 25px 0px;
	}

	.price_table.v3:nth-child(2n),
	.price_table.v4:nth-child(2n){
		margin: 0 0 25px;
	}

	.latest_post_holder ul > li.four,
	.latest_post_holder ul > li.five{
		width: 32%;
	}

	.latest_post_holder ul > li.four:nth-child(3n),
	.latest_post_holder ul > li.five:nth-child(3n){
		padding: 0px;
	}

	.line_graf,
	.two_columns_50_50 .line_graf,
	.two_columns_66_33 .line_graf,
	.two_columns_33_66 .line_graf,
	.two_columns_75_25 .line_graf,
	.two_columns_25_75 .line_graf,
	.two_columns_75_25 .line_graf,
	.three_columns .line_graf,
	.four_columns .line_graf{
		margin: 0px;
		width: 100%;
	}

	.line_graf canvas,
	.line_graf_legend,
	.two_columns_50_50 .line_graf canvas,
	.two_columns_66_33 .line_graf canvas,
	.two_columns_33_66 .line_graf canvas,
	.two_columns_75_25 .line_graf canvas,
	.two_columns_25_75 .line_graf canvas,
	.two_columns_75_25 .line_graf canvas,
	.three_columns .line_graf canvas,
	.four_columns .line_graf canvas,
	.two_columns_50_50 .line_graf_legend,
	.two_columns_66_33 .line_graf_legend,
	.two_columns_33_66 .line_graf_legend,
	.two_columns_75_25 .line_graf_legend,
	.two_columns_25_75 .line_graf_legend,
	.two_columns_75_25 .line_graf_legend,
	.three_columns .line_graf_legend,
	.four_columns .line_graf_legend{
		width: 100% !important;
		height: auto !important;
	}

	.social_share_dropdown ul{
		margin: 0px;
	}

	.two_columns_75_25.grid2 .blog_holder article .post_info,
	.two_columns_66_33.grid2 .blog_holder article .post_info,
	.two_columns_33_66.grid2 .blog_holder article .post_info,
	.two_columns_25_75.grid2 .blog_holder article .post_info{
		width: 15%;
	}

	.two_columns_75_25.grid2 .blog_holder article .post_info .date,
	.two_columns_66_33.grid2 .blog_holder article .post_info .date,
	.two_columns_33_66.grid2 .blog_holder article .post_info .date,
	.two_columns_25_75.grid2 .blog_holder article .post_info .date{
		font-size: 45px;
		line-height: 48px;
	}

	.two_columns_75_25.grid2 .blog_holder article .post_content_holder,
	.two_columns_66_33.grid2 .blog_holder article .post_content_holder,
	.two_columns_33_66.grid2 .blog_holder article .post_content_holder,
	.two_columns_25_75.grid2 .blog_holder article .post_content_holder{
		width: 85%;
	}

	.two_columns_75_25.grid2 .blog_holder.massonary article .post_content_holder,
	.two_columns_66_33.grid2 .blog_holder.massonary article .post_content_holder,
	.two_columns_33_66.grid2 .blog_holder.massonary article .post_content_holder,
	.two_columns_25_75.grid2 .blog_holder.massonary article .post_content_holder{
		width: 100%;
	}

	.mejs-container .mejs-controls div{
		width: 55px;
	}

	.mejs-controls .mejs-button button{
		margin: 20px 15px;
	}

	.mejs-controls .mejs-play button,
	.mejs-controls .mejs-pause button,
	.mejs-controls .mejs-stop button{
		background-size: 24px 29px;
	}

	.mejs-controls .mejs-mute button,
	.mejs-controls .mejs-volume-button,
	.mejs-controls .mejs-volume-button .mejs-volume-slider{
		background-size: 26px 23px;
	}

	.mejs-controls .mejs-unmute button{
		background-size: 13px 23px;
	}

	.mejs-container .mejs-controls .mejs-time span{
		font-size: 22px;
	}
}

@media only screen and (min-width: 600px) and (max-width: 768px){
	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner{
		width: 650px;
	}
	
	.container_inner,
	.full_width .parallax_content{
		width: 600px;
	}
	
	nav.mobile_menu > ul{
		width: 600px;
		margin: 0px auto;
	}

	.social_share_dropdown ul{
		margin: 0px;
	}

	.blog_holder article .blockquote_mark,
	.blog_holder article .link_mark{
		width: 12%;
	}

	.blog_holder article .blockquote_text_holder,
	.blog_holder article .link_text_holder{
		width: 88%;
	}

	.blog_holder article .blockquote_mark span{
		background-size: 34px 28px;
		-webkit-background-size: 34px 28px;
		-moz-background-size: 34px 28px;
		-o-background-size: 34px 28px;
		margin: 28px auto 0;
	}

	.blog_holder article .link_mark span{
		background-size: 34px 42px;
		-webkit-background-size: 34px 42px;
		-moz-background-size: 34px 42px;
		-o-background-size: 34px 42px;
		margin: 26px auto 0;
	}
}

@media only screen and (max-width: 768px){
	.two_columns_75_25.grid2>.column1>.column_inner,
	.two_columns_66_33.grid2>.column1>.column_inner,
	.two_columns_33_66.grid2>.column1>.column_inner,
	.two_columns_25_75.grid2>.column1>.column_inner{
		padding: 0 10px 0 0;
	}
	.two_columns_75_25.grid2>.column2>.column_inner,
	.two_columns_66_33.grid2>.column2>.column_inner,
	.two_columns_33_66.grid2>.column2>.column_inner,
	.two_columns_25_75.grid2>.column2>.column_inner{
		padding: 0 0 0 10px;
	}
}

@media only screen and (max-width: 600px){
	.two_columns_75_25.grid2 .blog_holder article .post_info,
	.two_columns_66_33.grid2 .blog_holder article .post_info,
	.two_columns_33_66.grid2 .blog_holder article .post_info,
	.two_columns_25_75.grid2 .blog_holder article .post_info{
		width: 17%;
	}

	.two_columns_75_25.grid2 .blog_holder article .post_info .date,
	.two_columns_66_33.grid2 .blog_holder article .post_info .date,
	.two_columns_33_66.grid2 .blog_holder article .post_info .date,
	.two_columns_25_75.grid2 .blog_holder article .post_info .date{
		font-size: 40px;
		line-height: 44px;
	}

	.two_columns_75_25.grid2 .blog_holder article .post_content_holder,
	.two_columns_66_33.grid2 .blog_holder article .post_content_holder,
	.two_columns_33_66.grid2 .blog_holder article .post_content_holder,
	.two_columns_25_75.grid2 .blog_holder article .post_content_holder{
		width: 83%;
	}

	.two_columns_75_25.grid2 .blog_holder.massonary article .post_content_holder,
	.two_columns_66_33.grid2 .blog_holder.massonary article .post_content_holder,
	.two_columns_33_66.grid2 .blog_holder.massonary article .post_content_holder,
	.two_columns_25_75.grid2 .blog_holder.massonary article .post_content_holder{
		width: 100%;
	}
}

@media only screen and (min-width: 480px) and (max-width: 600px){
	
	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner{
		width: 470px;
	}
	
	.container_inner,
	.full_width .parallax_content{
		width: 420px;
	}
	
	.header_top{
		height: auto;
	}
	
	.header_top .left,
	.header_top .right{
    text-align: center;
    float: none;
	}
	
	.header_top .inner{
		display: inline-block;
		margin: 0 0 -4px;
	}
	
	.header_top .left .inner{
		margin: 0 0 -19px;
	}
	
	nav.mobile_menu > ul{
		width: 420px;
		margin: 0px auto;
	}
	
	.two_columns_50_50 .column1, .two_columns_50_50 .column2,
	.three_columns .column1, .three_columns .column2, .three_columns .column3,
	.two_columns_66_33 .column1, .two_columns_66_33 .column2,
	.two_columns_33_66 .column1, .two_columns_33_66 .column2,
	.two_columns_75_25 .column1, .two_columns_75_25 .column2,
	.two_columns_25_75 .column1, .two_columns_25_75 .column2,
	.four_columns .column1, .four_columns .column2, .four_columns .column3, .four_columns .column4{
		width: 100%;
	}
	
	.two_columns_50_50 .column1 .column_inner, .two_columns_50_50 .column2 .column_inner,
	.three_columns .column1 .column_inner, .three_columns .column2 .column_inner, .three_columns .column3 .column_inner,
	.two_columns_66_33 .column1 .column_inner, .two_columns_66_33 .column2 .column_inner,
	.two_columns_33_66 .column1 .column_inner, .two_columns_33_66 .column2 .column_inner,
	.two_columns_75_25 .column1 .column_inner, .two_columns_75_25 .column2 .column_inner,
	.two_columns_25_75 .column1 .column_inner, .two_columns_25_75 .column2 .column_inner,
	.two_columns_66_33.grid2 .column1 .column_inner, .two_columns_66_33.grid2 .column2 .column_inner,
	.two_columns_33_66.grid2 .column1 .column_inner, .two_columns_33_66.grid2 .column2 .column_inner,
	.two_columns_75_25.grid2 .column1 .column_inner, .two_columns_75_25.grid2 .column2 .column_inner,
	.two_columns_25_75.grid2 .column1 .column_inner, .two_columns_25_75.grid2 .column2 .column_inner,
	.four_columns .column1 .column_inner, .four_columns .column2 .column_inner, .four_columns .column3 .column_inner, .four_columns .column4 .column_inner{
		padding: 0px;
	}

	.blog_holder article {
		padding: 0 0 55px;
		margin: 0 0 55px;
	}

	.blog_holder article .post_info{
		width: 14%;
	}

	.blog_holder article .post_info .post_date{
		margin: -6px 0 0;	
	}
	
	.blog_holder article .post_info .date {
		font-size: 45px;
		line-height: 45px;
	}

	.blog_holder article .post_info .blog_like, 
	.blog_holder article .post_info .blog_share{
		width: 48px;
		height: 38px;
		padding: 6px 0 4px;
	}

	.blog_holder article .post_info .inner{
		padding: 0 10px 0 0;
	}

	.blog_holder article .post_content_holder{
		width: 86%;
	}

	.blog_holder article .post_image,
	.blog_holder.v2 article .post_image{
		width: 100%;
		margin: 0 0 25px;
	}
	.blog_holder.massonary article .post_image
	{
		margin: 0px;
	}
	.blog_holder article .post_image .inner{
		padding: 0;
	}

	.blog_holder article .post_text{
		width: 100%;
	}

	.blog_holder article .post_text h2 {
		font-size: 32px;
		line-height: 36px;
	}

	.blog_holder.massonary article,
	.two_columns_66_33 .blog_holder.massonary article,
	.two_columns_33_66 .blog_holder.massonary article{
		width:100%;
	}

	.blog_holder article .blockquote_mark span{
		background-size: 34px 28px;
		-webkit-background-size: 34px 28px;
		-moz-background-size: 34px 28px;
		-o-background-size: 34px 28px;
		margin: 28px auto 0;
	}

	.blog_holder article .link_mark span{
		background-size: 34px 42px;
		-webkit-background-size: 34px 42px;
		-moz-background-size: 34px 42px;
		-o-background-size: 34px 42px;
		margin: 26px auto 0;
	}
	
	#respond textarea{
		width: 92%;
		padding: 13px 4%;
	}

	.comment_holder .comment-list li ul.children {
		padding: 0 0 0 30px;
	}

	.portfolio_gallery a.v2,
	.portfolio_gallery a.v3,
	.portfolio_gallery a.v4{
		width: 100%;
		margin: 0px 0px 4% 0px !important;
	}

	.portfolio_single .flexslider, 
	.portfolio_single .portfolio_single_text_holder,
	.portfolio_single .portfolio_images img, 
	.portfolio_single .portfolio_images .fluid-width-video-wrapper{
		margin: 0 0 50px 0;
	}

	.projects_holder.v5 .mix,
	.projects_holder.v4 .mix,
	.projects_holder.v3 .mix,
	.projects_holder.v2 .mix{
		width: 100%;
		margin: 0 0 5%;
	}

	.projects_holder.v5 .filler,
	.projects_holder.v4 .filler,
	.projects_holder.v3 .filler,
	.projects_holder.v2 .filler{
		width: 100%;
	}

	.filter_holder ul li{
		padding: 0px 25px;
	}

	.tabs .tabs-nav li a{
		padding: 0 16px;
	}

	.mejs-container .mejs-controls div{
		width: 55px;
	}

	.mejs-controls .mejs-button button{
		margin: 20px 15px;
	}

	.mejs-controls .mejs-play button,
	.mejs-controls .mejs-pause button,
	.mejs-controls .mejs-stop button{
		background-size: 24px 29px;
	}

	.mejs-controls .mejs-mute button,
	.mejs-controls .mejs-volume-button,
	.mejs-controls .mejs-volume-button .mejs-volume-slider{
		background-size: 26px 23px;
	}

	.mejs-controls .mejs-unmute button{
		background-size: 13px 23px;
	}

	.mejs-container .mejs-controls .mejs-time span{
		font-size: 22px;
	}

	.price_table.v3,
	.price_table.v4{
		width: 100%;
		margin: 0 0 30px;
	}

	.latest_post_holder ul > li.three,
	.latest_post_holder ul > li.four,
	.latest_post_holder ul > li.five{
		width: 49%;
		padding: 0px 2% 0 0;
	}

	.latest_post_holder ul > li.three:nth-child(2n),
	.latest_post_holder ul > li.four:nth-child(2n),
	.latest_post_holder ul > li.five:nth-child(2n){
		padding: 0px;
	}

	.line_graf,
	.pie_graf,
	.two_columns_50_50 .line_graf,
	.two_columns_66_33 .line_graf,
	.two_columns_33_66 .line_graf,
	.two_columns_75_25 .line_graf,
	.two_columns_25_75 .line_graf,
	.two_columns_75_25 .line_graf,
	.three_columns .line_graf,
	.four_columns .line_graf,
	.two_columns_50_50 .pie_graf,
	.two_columns_66_33 .pie_graf,
	.two_columns_33_66 .pie_graf,
	.two_columns_75_25 .pie_graf,
	.two_columns_25_75 .pie_graf,
	.two_columns_75_25 .pie_graf,
	.three_columns .pie_graf,
	.four_columns .pie_graf{
		margin: 0 0 20px;
		width: 100%;
	}

	.line_graf canvas,
	.line_graf_legend,
	.pie_graf canvas,
	.pie_graf_legend,
	.two_columns_50_50 .line_graf canvas,
	.two_columns_66_33 .line_graf canvas,
	.two_columns_33_66 .line_graf canvas,
	.two_columns_75_25 .line_graf canvas,
	.two_columns_25_75 .line_graf canvas,
	.two_columns_75_25 .line_graf canvas,
	.three_columns .line_graf canvas,
	.four_columns .line_graf canvas,
	.two_columns_50_50 .pie_graf canvas,
	.two_columns_66_33 .pie_graf canvas,
	.two_columns_33_66 .pie_graf canvas,
	.two_columns_75_25 .pie_graf canvas,
	.two_columns_25_75 .pie_graf canvas,
	.two_columns_75_25 .pie_graf canvas,
	.three_columns .pie_graf canvas,
	.four_columns .pie_graf canvas,
	.two_columns_50_50 .pie_graf_legend,
	.two_columns_66_33 .pie_graf_legend,
	.two_columns_33_66 .pie_graf_legend,
	.two_columns_75_25 .pie_graf_legend,
	.two_columns_25_75 .pie_graf_legend,
	.two_columns_75_25 .pie_graf_legend,
	.three_columns .pie_graf_legend,
	.four_columns .pie_graf_legend,
	.two_columns_50_50 .line_graf_legend,
	.two_columns_66_33 .line_graf_legend,
	.two_columns_33_66 .line_graf_legend,
	.two_columns_75_25 .line_graf_legend,
	.two_columns_25_75 .line_graf_legend,
	.two_columns_75_25 .line_graf_legend,
	.three_columns .line_graf_legend,
	.four_columns .line_graf_legend{
		width: 100% !important;
		height: auto !important;
	}

	.social_share_dropdown ul{
		margin: 0px;
	}
}

@media only screen and (max-width: 480px){
	
	.title .title_holder{
		bottom: 10%;
	}

	.title .subtitle{
		margin: 5px 0px 0px 0px;
	}
	
	body.boxed .wrapper_inner,
	body.boxed footer,
	body.boxed .header_inner{
		width: 350px;
	}
	
	.container_inner,
	.full_width .parallax_content{
		width: 300px;
	}
	
	.header_top{
		height: auto;
	}
	
	.header_top .left,
	.header_top .right{
	    text-align: center;
	    float: none;
	}
	
	.header_top .inner{
		display: inline-block;
		margin: 0 0 -4px;
	}
	
	.header_top .left .inner{
		margin: 0 0 -19px;
	}
	
	
	nav.mobile_menu > ul{
		width: 300px;
		margin: 0px auto;
	}
	
	.two_columns_50_50 .column1, .two_columns_50_50 .column2,
	.three_columns .column1, .three_columns .column2, .three_columns .column3,
	.two_columns_66_33 .column1, .two_columns_66_33 .column2,
	.two_columns_33_66 .column1, .two_columns_33_66 .column2,
	.two_columns_75_25 .column1, .two_columns_75_25 .column2,
	.two_columns_25_75 .column1, .two_columns_25_75 .column2,
	.four_columns .column1, .four_columns .column2, .four_columns .column3, .four_columns .column4{
		width: 100%;
	}
	
	.two_columns_50_50 .column1 .column_inner, .two_columns_50_50 .column2 .column_inner,
	.three_columns .column1 .column_inner, .three_columns .column2 .column_inner, .three_columns .column3 .column_inner,
	.two_columns_66_33 .column1 .column_inner, .two_columns_66_33 .column2 .column_inner,
	.two_columns_33_66 .column1 .column_inner, .two_columns_33_66 .column2 .column_inner,
	.two_columns_75_25 .column1 .column_inner, .two_columns_75_25 .column2 .column_inner,
	.two_columns_25_75 .column1 .column_inner, .two_columns_25_75 .column2 .column_inner,
	.two_columns_66_33.grid2 .column1 .column_inner, .two_columns_66_33.grid2 .column2 .column_inner,
	.two_columns_33_66.grid2 .column1 .column_inner, .two_columns_33_66.grid2 .column2 .column_inner,
	.two_columns_75_25.grid2 .column1 .column_inner, .two_columns_75_25.grid2 .column2 .column_inner,
	.two_columns_25_75.grid2 .column1 .column_inner, .two_columns_25_75.grid2 .column2 .column_inner,
	.four_columns .column1 .column_inner, .four_columns .column2 .column_inner, .four_columns .column3 .column_inner, .four_columns .column4 .column_inner{
		padding: 0px;
	}

	.blog_holder article {
		padding: 0 0 50px;
		margin: 0 0 50px;
	}

	.blog_holder article .post_info,
	.blog_holder article .blockquote_mark, 
	.blog_holder article .link_mark{
		width: 16%;
	}

	.blog_holder article .post_info .post_date{
		margin: -4px 0 0;	
	}

	.blog_holder article .post_info .date {
		font-size: 32px;
		line-height: 32px;
	}

	.blog_holder article .post_info .blog_like, 
	.blog_holder article .post_info .blog_share{
		width: 37px;
		height: 30px;
		padding: 3px 0 12px;
	}

	.blog_holder article.blockquote .post_content_holder .blockquote_text h2,
	.blog_holder article.link .post_content_holder .link_text h2{
		font-size: 25px;
		line-height: 30px;
	}

	.blog_holder article .post_info .inner{
		padding: 0 8px 0 0
	}

	.blog_holder article .blockquote_mark span{
		background-size: 32px 26px;
		-webkit-background-size: 32px 26px;
		-moz-background-size: 32px 26px;
		-o-background-size: 32px 26px;
		margin: 18px auto 0;
		width: 32px;
	}

	.blog_holder article .link_mark span{
		background-size: 32px 40px;
		-webkit-background-size: 32px 40px;
		-moz-background-size: 32px 40px;
		-o-background-size: 32px 40px;
		margin: 12px auto 0;
		width: 32px;
	}

	.blog_holder article .blockquote_text, 
	.blog_holder article .link_text{
		padding: 15px 20px 30px;
	}

	.blog_holder article .post_content_holder,
	.blog_holder article .blockquote_text_holder, 
	.blog_holder article .link_text_holder{
		width: 84%;
	}

	.blog_holder article .post_image,
	.blog_holder.v2 article .post_image{
		width: 100%;
		margin: 0 0 15px;
	}

	.blog_holder article .post_image .inner{
		padding: 0;
	}

	.blog_holder article .post_text{
		width: 100%;
	}

	.blog_holder article .post_text h2 {
		font-size: 22px;
		line-height: 26px;
	}

	.blog_holder article .post_text .post_infos{
		margin: 0 0 15px;
	}

	.blog_holder.massonary article,
	.two_columns_66_33 .blog_holder.massonary article,
	.two_columns_33_66 .blog_holder.massonary article{
		width:100%;
	}

	.comment_holder .comment{
		padding: 15px;
	}

	.comment_holder .comment-list li ul.children{
		padding: 0 0 0 20px;
	}

	.comment_holder .comment .text{
		padding: 0 0 0 105px;
	}

	.comment_holder .comment .text .replay, 
	.comment_holder .comment .text .comment-reply-link{
		position: relative;
		margin: 20px 0 0 0;
		display: block;
		text-align: right;
		right: 5px;
	}

	#respond textarea{
		width: 92%;
		padding: 13px 4%;
	}

	.portfolio_gallery a.v2,
	.portfolio_gallery a.v3,
	.portfolio_gallery a.v4{
		width: 100%;
		margin: 0px 0px 4% 0px !important;
	}

	.portfolio_single .flexslider, 
	.portfolio_single .portfolio_single_text_holder,
	.portfolio_single .portfolio_images img, 
	.portfolio_single .portfolio_images .fluid-width-video-wrapper{
		margin: 0 0 40px 0;
	}

	.projects_holder.v5 .mix,
	.projects_holder.v4 .mix,
	.projects_holder.v3 .mix,
	.projects_holder.v2 .mix{
		width: 100%;
		margin: 0 0 7%;
	}

	.projects_holder.v5 .filler,
	.projects_holder.v4 .filler,
	.projects_holder.v3 .filler,
	.projects_holder.v2 .filler{
		width: 100%;
	}

	.filter_holder ul li{
		padding: 0px 13px;
	}

	.tabs .tabs-nav li a{
		padding: 0 16px;
	}

	.mejs-container .mejs-controls div{
		width: 40px;
	}

	.mejs-controls .mejs-button button{
		margin: 20px 4px;
	}

	.mejs-controls .mejs-play button,
	.mejs-controls .mejs-pause button,
	.mejs-controls .mejs-stop button{
		background-size: 20px 25px;
	}

	.mejs-controls .mejs-mute button,
	.mejs-controls .mejs-volume-button,
	.mejs-controls .mejs-volume-button .mejs-volume-slider{
		background-size: 23px 20px;
	}

	.mejs-controls .mejs-unmute button{
		background-size: 12px 18px;
		background-position: 5px center;
	}

	.mejs-container .mejs-controls .mejs-time span{
		font-size: 16px;
	}

	.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total{
		width: 30px;	
	}

	.price_table.v3,
	.price_table.v4{
		width: 100%;
		margin: 0 0 30px;
	}

	.latest_post_holder ul > li.two,
	.latest_post_holder ul > li.three,
	.latest_post_holder ul > li.four,
	.latest_post_holder ul > li.five{
		width: 100%;
		padding: 0px;
	}

	.line_graf,
	.pie_graf,
	.two_columns_50_50 .line_graf,
	.two_columns_66_33 .line_graf,
	.two_columns_33_66 .line_graf,
	.two_columns_75_25 .line_graf,
	.two_columns_25_75 .line_graf,
	.two_columns_75_25 .line_graf,
	.three_columns .line_graf,
	.four_columns .line_graf,
	.two_columns_50_50 .pie_graf,
	.two_columns_66_33 .pie_graf,
	.two_columns_33_66 .pie_graf,
	.two_columns_75_25 .pie_graf,
	.two_columns_25_75 .pie_graf,
	.two_columns_75_25 .pie_graf,
	.three_columns .pie_graf,
	.four_columns .pie_graf{
		margin: 0 0 20px;
		width: 100%;
	}

	.line_graf canvas,
	.line_graf_legend,
	.pie_graf canvas,
	.pie_graf_legend,
	.two_columns_50_50 .line_graf canvas,
	.two_columns_66_33 .line_graf canvas,
	.two_columns_33_66 .line_graf canvas,
	.two_columns_75_25 .line_graf canvas,
	.two_columns_25_75 .line_graf canvas,
	.two_columns_75_25 .line_graf canvas,
	.three_columns .line_graf canvas,
	.four_columns .line_graf canvas,
	.two_columns_50_50 .pie_graf canvas,
	.two_columns_66_33 .pie_graf canvas,
	.two_columns_33_66 .pie_graf canvas,
	.two_columns_75_25 .pie_graf canvas,
	.two_columns_25_75 .pie_graf canvas,
	.two_columns_75_25 .pie_graf canvas,
	.three_columns .pie_graf canvas,
	.four_columns .pie_graf canvas,
	.two_columns_50_50 .pie_graf_legend,
	.two_columns_66_33 .pie_graf_legend,
	.two_columns_33_66 .pie_graf_legend,
	.two_columns_75_25 .pie_graf_legend,
	.two_columns_25_75 .pie_graf_legend,
	.two_columns_75_25 .pie_graf_legend,
	.three_columns .pie_graf_legend,
	.four_columns .pie_graf_legend,
	.two_columns_50_50 .line_graf_legend,
	.two_columns_66_33 .line_graf_legend,
	.two_columns_33_66 .line_graf_legend,
	.two_columns_75_25 .line_graf_legend,
	.two_columns_25_75 .line_graf_legend,
	.two_columns_75_25 .line_graf_legend,
	.three_columns .line_graf_legend,
	.four_columns .line_graf_legend{
		width: 100% !important;
		height: auto !important;
	}

	.social_share_dropdown ul{
		margin: 0px;
	}
}
